+ Antworten
Seite 1 von 8 1 2 3 4 5 ... LetzteLetzte
Ergebnis 1 bis 10 von 77

Thema: ECC+ - EasyCalcCheck Plus - Supportthread

  1. #1
    Wohnt hier Avatar von Kubik-Rubik
    Registriert seit
    20.10.2005
    Ort
    Karlsruhe
    Beiträge
    3.148
    Bedankte sich
    253
    Erhielt 1.368 Danksagungen
    in 958 Beiträgen

    Standard ECC+ - EasyCalcCheck Plus - Supportthread

    Geändert von Kubik-Rubik (08.03.2011 um 20:05 Uhr)

  2. #2
    Neu an Board
    Registriert seit
    12.03.2010
    Beiträge
    2
    Bedankte sich
    2
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo zusammen,
    bis jetzt bin ich durch lesen etc. hier im Forum immer weitergekommen, nun habe ich ein Problem!!!
    Ich habe diese Version, plugin_easycalccheckplus_1.5-6-2, leichtsinniger Weise ohne weitere Informationen dazu zu lesen bei mir installiert und aktiviert. Nun habe ich auf meiner Site folgende Fehlermeldung:

    [B][COLOR="Red"]Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}'

    Ich hoffe ihr könnt mir weiterhelfen! Weiß einfach nicht was ich tun soll / muss!!!
    Danke im Voraus!
    Geändert von Busch (27.10.2010 um 14:29 Uhr)

  3. #3
    Gehört zum Inventar Avatar von SirDrake
    Registriert seit
    29.08.2006
    Ort
    Köln
    Beiträge
    7.300
    Bedankte sich
    201
    Erhielt 2.779 Danksagungen
    in 2.467 Beiträgen

    Standard

    Hallo und willkommen

    es wird php5 benötigt
    lugin: EasyCalcCheck PLUS
    Funktion: Schutz gegen Spamnachrichten und Spamregistrierungen
    Version: 1.5-6-5 Neue Version des Plugins verfügbar
    Joomla Version: 1.5.x
    PHP Version: ab 5.x
    Sprachen: Deutsch / Englisch / Italienisch / Spanisch / Russisch / Französisch / Ungarisch
    Gruß Fred
    Fragen und Antworten rund um Joomla! FAQ
    Unterstütze Joomla
    Kein Support für Joomla <2.5 bzw. nicht aktuelle Joomla Version

  4. Erhielt Danksagungen von:


  5. #4
    Wohnt hier Avatar von Kubik-Rubik
    Registriert seit
    20.10.2005
    Ort
    Karlsruhe
    Beiträge
    3.148
    Bedankte sich
    253
    Erhielt 1.368 Danksagungen
    in 958 Beiträgen

    Standard

    Zitat Zitat von SirDrake Beitrag anzeigen
    Hallo und willkommen

    es wird php5 benötigt
    Genau, einfach auf PHP 5 umstellen lassen (vom Hoster oder selber über htaccess, wenn es der Hoster zulässt) oder das Plugin entfernen (phpMyAdmin).

    Gruß

  6. Erhielt Danksagungen von:


  7. #5
    Neu an Board
    Registriert seit
    12.03.2010
    Beiträge
    2
    Bedankte sich
    2
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hi zusammen,

    ich danke euch für die schnellen Antworten!!!
    Ich bin jetzt hingegangen und habe die fehlerhafte Datei aus dem Verzeichnis entfernt und dann im Backend das Plugin deaktiviert, Datei wieder eingefügt und dann gelöscht!!! Somit hat sich mein Problem erledigt!!!
    MfG

  8. #6
    Wohnt hier Avatar von Kubik-Rubik
    Registriert seit
    20.10.2005
    Ort
    Karlsruhe
    Beiträge
    3.148
    Bedankte sich
    253
    Erhielt 1.368 Danksagungen
    in 958 Beiträgen

    Idee Neue Version online!

    Neue Version 1.5-7 online!

    Durch die Einbindung von Honeypot Project, Bot-Trap, StopForumSpam und SQL Injection Schutz ist das Plugin ein Must-Have für alle sicherheitsbewussten Joomla-Administratoren! Alle Infos und Beschreibung im Artikel: http://www.kubik-rubik.de/joomla-hil...ck-plus-joomla

    Ich wünsche euch viel Spaß und freue mich auf Feedback!

    Gruß

  9. #7
    Neu an Board
    Registriert seit
    22.02.2008
    Beiträge
    47
    Bedankte sich
    2
    Erhielt 8 Danksagungen
    in 8 Beiträgen

    Standard

    Hi,

    bei mir wird im Frontend alles auf englisch angezeigt, im Backend is aber alles auf deutsch.
    Woran kann das liegen?
    Ich benutze Joomla 1.5.21 und die Version 1.5-7

    LG

    webwalker2001
    Joomla! 2.5.9 / PHP 5.4.12 / MySQL 5.1.67 / Server: Apache

  10. #8
    Kommt häufiger vorbei Avatar von Tratschcafe
    Registriert seit
    28.06.2008
    Beiträge
    456
    Bedankte sich
    11
    Erhielt 5 Danksagungen
    in 5 Beiträgen

    Standard

    Moin moin

    ich hab das Plugin plugin_easycalccheckplus installiert und die page.restrictor.php auf meinen Server geschoben.
    Aber wie geht das nun weiter ???

    Danke

  11. #9
    Wohnt hier Avatar von Kubik-Rubik
    Registriert seit
    20.10.2005
    Ort
    Karlsruhe
    Beiträge
    3.148
    Bedankte sich
    253
    Erhielt 1.368 Danksagungen
    in 958 Beiträgen

    Standard

    Zitat Zitat von Tratschcafe Beitrag anzeigen
    Moin moin

    ich hab das Plugin plugin_easycalccheckplus installiert und die page.restrictor.php auf meinen Server geschoben.
    Aber wie geht das nun weiter ???

    Danke

    Hast du die Datei in das richtige Verzeichnis geschoben -> plugins/system/bottrap

    Ist die Datei dort, aktivierst du im Plugin die Option "Bottrap" und das war's schon für dich! Bekannte Spam-IP-Adressen werden ab diesem Zeitpunkt vom Plugin geblockt. Sollte doch was durchrutschen, dann kannst du die besagte IP-Adresse einfach auf die Blackliste in den Plugin Einstellungen setzen.

    Das nächste Mal bitte die Projektseite genau durchlesen, dort habe ich das bereits detailliert erklärt.

    Have fun, no spam!

    Gruß

  12. #10
    Kommt häufiger vorbei Avatar von Tratschcafe
    Registriert seit
    28.06.2008
    Beiträge
    456
    Bedankte sich
    11
    Erhielt 5 Danksagungen
    in 5 Beiträgen

    Standard

    Ich hab die nicht dorthin geschoben sondern über das Backend installiert.
    In plugins/system/bottrap ist nur eine page.restrictor.log die leer ist.
    Das Plugin ist auch aktiviert.

+ Antworten
Seite 1 von 8 1 2 3 4 5 ... LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein